@IMPORT url("style.css");
/*资讯首页*/
.channel{}
.channel .item{border:1px solid #ccc;float:left;width:317px;margin-left:11px;height:230px;margin-bottom: 20px}
.channel .item:FIRST-CHILD{margin-left:0}
.channel .item:nth-child(3n+1){margin-left:0}
.channel .item ul.tab{height:39px;border-bottom:1px solid #ccc;background:#fffce9}
.channel .item ul.tab li {float:left;width:78px;font-size:14px;height:39px;line-height:39px;border-right:1px solid #ccc;cursor:pointer;text-align:center;color:#333;}
.channel .item ul.tab li:last-child {border-right: 0;}
.channel .item ul.tab li.active{background:#fff;margin-top:-1px;border-top:2px solid #FF6231;line-height:37px;border-right:1px solid #ccc;}
.channel .item .panel ul{display:none;padding:18px}
.channel .item .panel ul:FIRST-CHILD{display:block;}
.channel .item .panel ul li{line-height:26px}
.channel .item .panel ul li span{float:right;color:#999}
.channel .item .panel ul li.more{text-align:right;}
.channel .item .panel ul li.more a{color:#0066cc}
.channel .item .panel ul li.more a:HOVER{text-decoration:underline;}

/*资讯列表*/
.cat{background:#F9F9F9;height:54px;width:100%;border:1px solid #eee;margin-bottom:10px;}
.cat div{margin:17px 18px}
.cat div a.active{color:#FE6531}
.cat div i{padding:0 5px 0px 6px;color:#ccc;font-family:Arial;}

.list{border:1px solid #EBEBEB;min-height:500px}
.list ul.art{padding:30px 30px 10px;}
.list ul.art li {background: url("../images/circle_dot .gif") no-repeat 0px 13px; width:850px; padding-left:10px;height: 28px;line-height: 28px;position: relative; font-size:14px;padding-right:50px;}
.list ul.art li span {font-size: 14px;float:right;}
.list ul.art li.news_bg_boder { border-bottom: 1px dashed #E8E8E8;height: 1px;line-height: 1px; margin: 10px 0;}
.list ul.art li a{float:left;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; width:70%;}
.list ul.art li.line{height:1px;line-height:1px;border-bottom:1px dashed #E8E8E8;width:850px;display:inline-block;margin:10px 0; font-size:0;}
/*.list ul.art li{font-size:14px;line-height:28px;padding-right:50px;}
.list ul.art li.line{height:1px;line-height:1px;border-bottom:1px dashed #E8E8E8;margin:10px 0;}
.list ul.art li i{color:#FF5F2D;font-style:normal;}
.list ul.art li span{float:right;}*/

.border{border:1px solid #E8E8E8;}
div.art h1{text-align: center;font-size: 18px;border-bottom:1px solid #E8E8E8;margin:15px 10px 15px;padding-bottom:12px;}
div.art .content{line-height: 26px;margin:20px 30px;}

/*文章内容*/
div.art .info{background:#F9F9F9;height:133px;position: relative;}
div.art .info h1{margin:0;border-bottom:0;padding:26px 0px 15px;}
div.art .info p{text-align:center;line-height:26px;}
div.art .info p span{color:#999}
div.art .info .font-control{position: absolute;right:30px;bottom:20px}
div.art .info .font-control a{display:inline-block;width:34px;height:16px;margin-left:3px;line-height:16px;border:1px solid #EBEBEB;text-align:center;background:#fff}
div.art .info .font-control a.active{background:#FF6030;border:1px solid #FF6030;color:#fff}
div.art .content{margin:38px 38px;}
div.art .content p{text-indent:2em;}
div.art .updown{margin:15px;padding:26px 25px;border-top:1px solid #E8E8E8}
div.art .updown p{line-height:25px}

